{
  "_innerHTML": "<svg style=\"width:15px;height:15px;display:block;stroke-width:1px;color:rgb(29, 33, 41);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:baseline;overflow:hidden;visibility:visible\" width=\"15\" height=\"15\" fill=\"none\" xmlns=\"http://www.w3.org/2000/svg\"><rect y=\"1\" width=\"14\" height=\"14\" rx=\"1.67\" fill=\"#FFDDE0\"></rect><path d=\"M.07 2.611A1.67 1.67 0 011.756.956l10.659.09A1.67 1.67 0 0114.07 2.73l-.071 8.388L0 11 .07 2.61z\" fill=\"#FF8B96\"></path><g opacity=\"0.9\" filter=\"url(#horizontal_svg__filter0_d_422_41703)\"><path d=\"M5.323 7.785v-3.13a.6.6 0 01.908-.515l2.61 1.565a.6.6 0 010 1.029L6.23 8.299a.6.6 0 01-.908-.514z\" fill=\"#FFEDEF\"></path></g><rect opacity=\"0.6\" width=\"10\" height=\"1\" rx=\"0.4\" transform=\"matrix(1 0 0 -1 2.042 13.516)\" fill=\"#FF727F\"></rect><defs><filter id=\"horizontal_svg__filter0_d_422_41703\" x=\"3.664\" y=\"2.394\" width=\"7.127\" height=\"7.651\" filterUnits=\"userSpaceOnUse\" color-interpolation-filters=\"sRGB\"><feFlood flood-opacity=\"0\" result=\"BackgroundImageFix\"></feFlood><feColorMatrix in=\"SourceAlpha\" values=\"0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0\" result=\"hardAlpha\"></feColorMatrix><feOffset></feOffset><feGaussianBlur stdDeviation=\"0.83\"></feGaussianBlur><feComposite in2=\"hardAlpha\" operator=\"out\"></feComposite><feColorMatrix values=\"0 0 0 0 0.8625 0 0 0 0 0.280312 0 0 0 0 0.33552 0 0 0 0.8 0\"></feColorMatrix><feBlend in2=\"BackgroundImageFix\" result=\"effect1_dropShadow_422_41703\"></feBlend><feBlend in=\"SourceGraphic\" in2=\"effect1_dropShadow_422_41703\" result=\"shape\"></feBlend></filter></defs></svg>",
  "bbox": {
    "height": 22,
    "left": 1074,
    "top": 545,
    "width": 116
  },
  "nodeId": "n368",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(3) > td.arco-table-td:nth-of-type(5) > div.arco-table-cell",
  "tag": "svg"
}